<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Pets
 */

get_header(); ?>

	<?php pets_action( 'before_content' ); ?>

	<div id="wrapper">

		<div class="container">

			<div class="<?php pets_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<div id="content_box">
					<section id="latest-posts" class="layout-default clearfix">
						<?php
						the_archive_description( '<div class="taxonomy-description">', '</div>' );

						$j = 0;
						if ( have_posts() ) {
							while ( have_posts() ) {
								the_post();
								pets_blog_articles();
							}
						}

						if ( 0 !== ++$j ) {
							pets_pagination( pets_get_settings( 'mts_pagenavigation_type' ) );
						}
						wp_reset_query();
						?>
					</section>
				</div>

				<?php
				pets_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div>

<?php
get_footer();
