<?php
/**
 * Homepage Section - Contact
 *
 * @package Pets
 */

global $wp_query;

$top_title = pets_get_settings( 'contact_top_title' );
$title     = pets_get_settings( 'contact_title' );
$text      = pets_get_settings( 'contact_text' );

if ( empty( $top_title ) && empty( $title ) && empty( $text ) ) {
	return;
}
?>

<section class="contact-section clearfix">

	<div class="container">

		<?php
		echo '<div class="left">';

		if ( ! empty( $top_title ) ) {
			echo '<div class="top-heading">' . $top_title . '</div>';
		}
		if ( ! empty( $title ) ) {
			echo '<h2>' . $title . '</h2>';
		}
		if ( ! empty( $text ) ) {
			echo '<p>' . $text . '</p>';
		}

		echo '</div>';

		echo '<div class="right">';

		echo '<div class="contact-wrapper">';
		mts_contact_form();
		echo '</div>';

		echo '</div>';
		?>

	</div><!-- .container -->

</section>
