<?php
/**
 * HomePage Tab
 *
 * @package Pets
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'pets' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'pets' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'pets' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'pets' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'pets' ),
		'options'  => array(
			'enabled'  => array(
				'featured'     => esc_html__( 'Featured', 'pets' ),
				'services'     => esc_html__( 'Our Services', 'pets' ),
				'counter'      => esc_html__( 'Counter', 'pets' ),
				'team'         => esc_html__( 'Our Team', 'pets' ),
				'gallery'      => esc_html__( 'Gallery', 'pets' ),
				'testimonials' => esc_html__( 'Testimonials', 'pets' ),
				'whyus'        => esc_html__( 'Why Us?', 'pets' ),
				'blog'         => esc_html__( 'Blog Posts', 'pets' ),
				'brands'       => esc_html__( 'Brands', 'pets' ),
			),
			'disabled' => array(),
		),
		'std'      => array(
			'enabled'  => array(
				'featured'     => esc_html__( 'Featured', 'pets' ),
				'services'     => esc_html__( 'Our Services', 'pets' ),
				'counter'      => esc_html__( 'Counter', 'pets' ),
				'team'         => esc_html__( 'Our Team', 'pets' ),
				'gallery'      => esc_html__( 'Gallery', 'pets' ),
				'testimonials' => esc_html__( 'Testimonials', 'pets' ),
				'whyus'        => esc_html__( 'Why Us?', 'pets' ),
				'blog'         => esc_html__( 'Blog Posts', 'pets' ),
				'brands'       => esc_html__( 'Brands', 'pets' ),
			),
			'disabled' => array(),
		),
	),
);
