<?php
/**
 * Homepage Section - Testimonials
 *
 * @package Pets
 */

$testimonials = pets_get_settings( 'testimonials' );

if ( empty( $testimonials ) && ! is_array( $testimonials ) ) {
	return;
}
?>

<section class="testimonials-section clearfix">

	<div class="container">

		<?php

		if ( $testimonials && is_array( $testimonials ) ) {

			// Testimonials lists.
			echo '<div class="testimonials">';

			echo '<ul class="testimonials-container">';

			foreach ( $testimonials as $testimonial ) {
				printf(
					'<li>
						<div class="author-img"><img src="%1$s"></div>
						<div class="testimonials-content">
							<h3>%2$s</h3>
							<p class="subheading">%3$s</p>
							<p class="testimonial">%4$s</p>
						</div>
					</li>',
					$testimonial['author_pic'],
					$testimonial['author_name'],
					$testimonial['author_designation'],
					$testimonial['author_content']
				);
			}

			echo '</ul>';

			echo '</div>';

		}
		?>

	</div><!-- .container -->

</section>
