<?php
/**
 * Homepage Section - Why us
 *
 * @package Pets
 */

$left_img   = pets_get_settings( 'whyus_image' );
$top_title  = pets_get_settings( 'whyus_top_title' );
$title      = pets_get_settings( 'whyus_title' );
$whyus_list = pets_get_settings( 'whyus_list' );

if ( empty( $left_img ) && empty( $top_title ) && empty( $title ) && empty( $whyus_list ) && ! is_array( $whyus_list ) ) {
	return;
}
?>

<section class="whyus-section clearfix">

	<?php
	if ( ! empty( $left_img ) ) {
		echo '<div class="left" style="background-image: url(' . $left_img . ');"></div>';
	}

	echo '<div class="right">';

	if ( ! empty( $top_title ) ) {
		echo '<div class="top-heading">' . $top_title . '</div>';
	}
	if ( ! empty( $title ) ) {
		echo '<h2>' . $title . '</h2>';
	}
	if ( ! empty( $text ) ) {
		echo '<p>' . $text . '</p>';
	}

	if ( $whyus_list && is_array( $whyus_list ) ) {

		// Why us lists.
		echo '<div class="whyus-lists">';

		echo '<ul class="whyus-content">';
		foreach ( $whyus_list as $whyus ) {
			printf(
				'<li><div class="icon"><i class="fa fa-%1$s"></i></div><div class="service-content"><h3>%2$s</h3><p>%3$s</p></div></li>',
				$whyus['whyus_list_icon'],
				$whyus['whyus_list_title'],
				$whyus['whyus_list_text']
			);
		}
		echo '</ul>';

		echo '</div>';

	}
	echo '</div>';
	?>

</section>
